Subject: Ticket Assigned - Re: Forgot your password?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jan 2021 04:15:51 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Forgot your password? Sir/mam

I've been trying to reset my password but every time I enter my password
after resetting it says incorrect password or username. I thought maybe i
did not sign up properly so I tried signing up but it says the email i used
is already having an account. So I went back to signing in and then again
it says incorrect password or username. I hope you can help me and waiting
for your reply.

Thank you

On Thu, 14 Jan 2021, 12:31 am Centrepoint, <[email-masked]>
wrote:

> Here’s how to reset it.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Reset your password.
> Hi Simna V, please click here to create a new password.
> Reset password
> <https://www.centrepointstores.com/ae/en/login/pw/change?token=0ERZbxXE8h8gPRbXSgVSUbUn4NZjnBhofuKbH5p%2BfT5F2I%2BzxZxm6Z7zVrxkK1JyazFDqkchgpm49pAzNLoH4fnbv4xUFMuCVzQ6RxRovnLzA8MjIFGGo8jBJnwD31c0P2CBK36Xgk%2BTRP%2FAUmg6Jw%3D%3D&utm_source=hybris&utm_medium=email&utm_campaign=>
> If the reset password page does not launch, open a browser, paste the link
> in the address bar
> and press Enter or Return.
>
> https://www.centrepointstores.com/ae/en/login/pw/change?token=0ERZbxXE8h8gPRbXSgVSUbUn4NZjnBhofuKbH5p%2BfT5F2I%2BzxZxm6Z7zVrxkK1JyazFDqkchgpm49pAzNLoH4fnbv4xUFMuCVzQ6RxRovnLzA8MjIFGGo8jBJnwD31c0P2CBK36Xgk%2BTRP%2FAUmg6Jw%3D%3D
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1985254